<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Refresh" content="7; url=https://clas12-alert.gitlab.io/atof/project/Overview.html" />
  </head>
  <body>
    <p>Please follow <a href="https://clas12-alert.gitlab.io/atof/project/Overview.html">this link</a>.</p>
  </body>
</html>
